https://app.mojotxt.com/api/v1/{phone_number}/lists/list
Parameters can be sent in the URL querystring or as POST variables.
| Parameter | Options | Description |
|---|---|---|
| Sort | ListID, KeywordID, Keyword, ListName, Listed | Sort the list by a field. |
| SortDirection | ASC, DESC | Sort Ascending or Descending |
| Limit | Any Integer | Limit the results to a certain number of records. |
| Page | Any Integer | If Limit is specified, return a certain page of results. The first set of results is page 1. |
GET https://app.mojotxt.com/api/v1/+15555550100/lists/list?Sort=Keyword&SortDirection=ASC
{
"result": "success",
"timestamp": 1793491200,
"request": {
"Sort": "Keyword",
"SortDirection": "ASC",
"object": "lists",
"verb": "list",
"phone": "+15555550100"
},
"record_count": 3,
"records": [
{
"ListID": 3,
"KeywordID": 38,
"Keyword": "ALERTS",
"ListName": "Closing Alerts",
"Listed": 1
},
{
"ListID": 1,
"KeywordID": 37,
"Keyword": "NOTES",
"ListName": "Weekly Notes",
"Listed": 1
},
{
"ListID": 134,
"KeywordID": 296,
"Keyword": "UPDATES",
"ListName": "Weekly Updates",
"Listed": 0
}
]
}